Ubuntu Report(3)

NAME

ubuntu-report - Report metrics from your system, install and upgrades

SYNOPSIS

ubuntu-report [flags]

DESCRIPTION

This tool will collect and report metrics from current hardware, partition and session information. This information can't be used to identify a single machine and is presented before being sent to the server.

OPTIONS

-f, --force[=false]
    collect and send new report even if already reported

-h, --help[=false]
    help for ubuntu-report

-u, --url=" ⟨https://metrics.ubuntu.com"⟩
    server url to send report to. Leave empty for default.

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

ubuntu-report-interactive(3), ubuntu-report-send(3), ubuntu-report-show(3)

HISTORY

6-Dec-2025 Auto generated by spf13/cobra